package com.jxy.common.core.exception.auth;

/**
 * @Description 没有通过的登陆认证异常
 * @Date 2022/5/13 9:39
 * @Author 杜懿
 */
public class NotLoginException extends RuntimeException{

    private static final long serialVersionUID = 1L;

    public NotLoginException(String message)
    {
        super(message);
    }

}
